@charset "utf-8";
/* CSS Document */
/*
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
body {font-family: 'Malgun Gothic', 'Nanum Gothic', sans-serif;}
*/
a:link , a:visited, a:active, a:hover { font-family: inherit; color:inherit }


/*Btn_Tag_Icon*/
.btn_heart{ position:absolute; margin-top:10px; margin-left:550px; width:38px; height:38px; display:block; z-index:1; }
.ico{  background:url(http://image.sportsseoul.com/girlpic/web/sns_icon.png) no-repeat}
.icon_txt{ margin-top:46px;}
.tag{background: url(http://image.sportsseoul.com/girlpic/web/ico_tag_201508.png) no-repeat;}
.ico_comm{ background: url(http://image.sportsseoul.com/girlpic/web/ico_photo.png) no-repeat;}
.ico_comm_mobile{display:block;overflow:hidden;font-size:11px;line-height:0;background: url(http://image.sportsseoul.com/images/photo/mobile/ico_comm.png) no-repeat;vertical-align:top}
.hidden{ display:none; text-indent:-1000000000px}
.blind{overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
.last{ margin-right:0}


/*공통레이아웃*/
#wrap{ margin:0 auto; text-align:center;}
#container{ position:relative; margin:0 auto; text-align:center; border-bottom:1px solid #d8d8d8}
#container .none{ display:none}
#container .bd-top{ border-top: 1px solid #d9d9d9}
#container .bd-right{border-right:1px solid #d8d8d8}
#container .news_section{ width:1000px; margin:0 auto; text-align:center}

/*header*/
#header{ width:100%; }
#header .lnb{  padding:10px; position:relative; border-bottom:4px solid #ec1818}
#header .lnb .menu{ width:1000px; margin:0 auto; text-align:center;}
#header .lnb .lnb_left{ float:left;  }
#header .lnb .lnb_left a:link , a:visited, a:active, a:hover{font:400 14px 'Malgun Gothic'; color:#999999;}
#header .lnb .lnb_right{ float:right}
#header .lnb .lnb_right a:link , a:visited, a:active, a:hover{font:400 12px 'Malgun Gothic'; color:#999999;}
.ss_logo{  float:left;}

#header .gnb{border-bottom:1px solid #999999; padding:15px}
#header .gnb .menu{ width:1000px;margin:0 auto; text-align:center}
#header .gnb .menu, a, a:link{ font:400 22px 'Malgun Gothic'; color:#999999; text-decoration:none;}
#header .gnb .menu, a:hover{ color:#ec1818; font-weight:bold;}
#header .gnb .menu .on{  color:#ec1818; font-weight:bold; text-decoration:underline}

/*Footer*/
#footer{ display:block; position:relative; overflow:hidden; font-size:!important; font-size:12px; }
.footer{width:1000px; position:relative; display:block; margin:0 auto; text-align:center; padding-bottom:20px;}
.footer .footer_menu .logo{ float:left; margin-left:50px;}
.footer .footer_menu{ padding-left:100px;border-bottom:1px solid #d9d9d9; padding:10px 0;}
.footer .footer_menu ul{ margin-left:180px; display:block; width:750px; text-align:left; position:relative;}
.footer .footer_menu ul li a{ font-size:12px; color:#000; margin-left:8px; width:60px}
.footer .footer_menu ul a:first-child{margin-left:0px}
.footer .line{ padding:0 8px}
.copyright{ padding:10px 45px;  display:block;padding-top:10px;text-align:left; font-size:12px; color:#999; line-height:18px}

.address{}
.footer p{ font-size:12px; color:#999}
/*Footer//*/

/*Container*/
#container .left{ float:left;}
#container .right{ float:right;}
.sub_cont{ overflow:hidden;width:1000px;margin:0 auto;border-right:1px solid #d8d8d8}
.left_cont{float:left;width:700px;padding-right:24px; padding-top:30px;}
.left_cont_view{float:left;width:748px;border-right:1px solid #d9d9d9}
.left_cont h1{ color:#333; font-size:30px; font-weight:400; text-align:left;}
.left_cont h1 .red{ color:#ec1818}
.left_cont .pg_num_area strong{color:#ec1818;border-color:#ec1818}
.left_cont .pg_num_area .pg_num{width:auto;height:25px;line-height:25px; cursor:pointer}
.left_cont .pg_num_area .pg_num:hover{text-decoration:none;color:#ec1818;border-color:#ec1818}
.left_cont .pg_num_area .pg_num_hover{width:auto;height:25px;line-height:25px;text-decoration:none;color:#ec1818;border-color:#ec1818}
.left_cont .pg_num_area .pg_num .over{text-decoration:none;color:#ec1818;border-color:#ec1818}
.left_cont .pg_num_area .btn_arr{padding:0;line-height:27px; }
.left_cont .pg_num_area .btn_arr:hover{border-color:#d1d1d1}
.left_cont .pg_num_area .prev{color:#858585;width:32px;height:18px;margin-left:0;margin-right:14px}
.left_cont .pg_num_area .prev:hover{color:#ec1818;width:32px;height:18px}
.left_cont .pg_num_area .next{color:#858585;width:32px;height:18px;margin-left:14px;margin-right:0}
.left_cont .pg_num_area .next:hover{color:#ec1818;/*background-position:-57px -264px;*/width:32px;height:18px}

.article{ margin-top:20px;}

/*20150909수정*/
.thumb_box{ float:left}
.thumb_box li{margin-bottom:20px; display:block; position:relative; overflow:hidden}
/*.thumb_box .thumb{width: 220px; height: 180px; overflow: hidden; float:left; background:#ddd}*/
.thumb_box .thumb{width: 220px; height: 180px; overflow: hidden; float:left; }
.thumb_box .thumb img{width:100%; height: auto;}
.thumb_box .thumb{ margin-right:10px;}
/*.thumb_box .thumb:last-child{ margin-right:0px;}
.thumb_box .thumb{ width:220px; height:205px;overflow: hidden}
.thumb_box .thumb img{width:220px; height: auto;}
*/.thumb_box .thumb .ico_group{position:absolute; margin-top:8px; margin-left:8px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }
.main_slide .swiper-slide .btn_good{ cursor:pointer; display:block; position:relative;width:38px;height:38px;display:inline-block;border-radius:100%;background:#ec1818;opacity:.2 }
/*20150909수정*/

/*
.thumb_box{ float:left;}
.thumb_box li{ margin-bottom:20px;}
.thumb_box .thumb{ margin-right:10px;}
.thumb_box .thumb:last-child{ margin-right:0px;}
.thumb_box .thumb{}
.thumb_box .thumb .ico_group{position:absolute; margin-top:185px; margin-left:190px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }
.main_slide .swiper-slide .btn_good{ cursor:pointer; display:block; position:relative;width:38px;height:38px;display:inline-block;border-radius:100%;background:#ec1818;opacity:.2 }
*/


/* Sub page navition*/
.pg_num_area{ display:block;padding-top:24px;font-size:14px;text-align:center;border-top:1px solid #d7d7d7;font-family:Arial, Helvetica, sans-serif}
.pg_num_area a, .left_cont .pg_num_area strong{display:inline-block;min-width:9px;margin:0 3px;padding:0 8px;vertical-align:middle;font-size:14px;font-weight:bold;border:1px solid #fff}
.pg_num_area a{color:#141414}


/* aside */
.aside{overflow:hidden; height:auto; width:250px;float:right;padding:0;border-left:1px solid #d8d8d8;}
.aside_view{overflow:hidden; height:auto; width:250px;float:right;padding:0;}

.aside_tit{  }
.aside_tit h4{ text-align:left; font-size:24px; color:#222; font-weight:700}
.aside_tit h4 .red{ font-family: Georgia, "Times New Roman", Times, serif; font-size:24px; color:#ec1818; font-style:italic}

.aside .btn_more{ position:absolute; margin-top:-20px; margin-left:175px; display:block;}
.aside .btn_arr{ position:absolute; margin-top:-22px; margin-left:175px; display:block;}
.aside .btn_arr a,a:link{ }
.aside .btn_arr .pre{ float:left; display:block;}
.aside .btn_arr .nxt{ float:left; display:block;}

.tit_right{background: url(http://image.sportsseoul.com/girlpic/web/title_v1.png) no-repeat;}
.tit_right_rank{ display:block; height:27px; width:146px; background-position:-194px -47px}
.tit_right_girl{ display:block; height:27px; width:146px; background-position:-195px -0px}


/*서브 우측 걸픽랭킹*/ 
.girl_area{ padding:15px; margin-top:15px;position:relative; overflow:hidden; clear:both; }
.girl_area .girl_box ol{}
.girl_area .girl_box li{ }
.girl_area .girl_box .girl_lst{ float:left; margin-right:20px;  }
.girl_area .girl_box .girl_lst:first-child{ margin-left:30px }
.girl_area .girl_box .girl_lst:last-child{ margin-right: 0px }
.girl_area .girl_box .girl_lst li{ text-align:left; border-bottom:none;}
.girl_area .girl_box .girl_lst a{font-size:12px; cursor:pointer;line-height:22px;}
.girl_area .girl_box .girl_lst a:hover{ color:#ec1818;}
.girl_area .girl_box .girl_lst .on{ color:#ec1818;}


/*서브 우측 랭킹리스트*/
.rank_area{padding:15px; margin-top:15px;position:relative; overflow:hidden; clear:both;}
.rank_area .rank_box{ display:block; margin-top:10px}
.rank_area .rank_box .rank_lst{}
/*
.rank_area .rank_box .rank_lst li{ display:block; margin-bottom:12px}
.rank_area .rank_box .rank_lst a{ width:150px;height:115px;overflow:hidden;}
.rank_area .rank_box .rank_lst .rank_num{ vertical-align:top; margin-right:10px} 
.rank_area .rank_box .rank_lst .n1{color:#ec1818}
*/

.rank_area .rank_box .rank_lst li{ clear:both;display:block; margin-bottom:12px}
.rank_area .rank_box .rank_lst li a{ width:150px; height:115px; overflow:hidden; display:block; margin-bottom:12px;float:left;}
.rank_area .rank_box .rank_lst .rank_num{ vertical-align:top; margin-right:10px; float:left;} 
.rank_area .rank_box .rank_lst .n1{color:#ec1818}


/*서브 랭킹*/
.ranking_section{width:1000px;overflow:hidden;margin:0 auto;clear:both; padding:30px 0;}
.ranking_top{ margin-bottom:30px; overflow: hidden;}
.ranking_top .rank_photo_big{ width:460px; height:300px; float:left; display:block;}
.ranking_top .rank_photo_big .frame{position: absolute; margin-left:0;margin-top:0;width:460px; height:300px;border-bottom:8px solid #ec1818 !important;border-top:4px solid #ec1818 !important; box-sizing:border-box; z-index:10}
.rank_top_lst ul{}
.rank_top_lst li{ float:left; margin-left:20px}
.rank_top_lst li:first-child{}

.ranking_lst{ clear:both; overflow:hidden; position:relative}
.ranking_lst .thumb_lst{ }
.ranking_lst .thumb_lst li{}
.rank_top_lst .photo_thumb .photo_thumb{ width:250px; height:300; display:inline-block}

.ranking_lst .thumb_area li{ margin-bottom:20px}

.ranking_lst .thumb_area a img{ min-height:200px; min-width:235px;}
.ranking_lst .thumb_area a{ float:left; margin-left:20px;}
.ranking_lst .thumb_area a:first-child{ margin-left:0;}
.ranking_lst .thumb_area{overflow:hidden;position:relative; display:block; }
.ranking_lst .thumb_area a .over{ position: absolute; margin-left:0;  margin-left:0; display:block;width:235px;height:200px;border:5px solid #ec1818 !important; box-sizing:border-box; z-index:10}
.rank_photo_big .group_460{position:absolute; margin-top:280px;margin-left:430px;background-position:-31px -100px;width:16px;height:13px;z-index:10;overflow:hidden;}
.rank_top_lst .photo_thumb .group_250{position:absolute; margin-top:280px;margin-left:225px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }
.ranking_lst .thumb_area .ico_group{position:absolute; margin-top:180px; margin-left:208px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }

/*서브 랭킹/ 포토영역 아이콘*/
.ico_rank{}
.ranking_top .rank_photo_big .no1{ position:absolute; margin-top:220px;margin-left:10px;background-position:-6px -10px;width:76px;height:56px;z-index:10;overflow:hidden;}
.rank_top_lst .photo_thumb .no2{position:absolute; background-position:-91px -35px;width:24px;height:35px; margin-top:0px;margin-left:0px;z-index:10}
.rank_top_lst .photo_thumb .no3{position:absolute; background-position:-130px -35px;width:24px;height:35px; margin-top:0px;margin-left:0px;z-index:10}
.ranking_lst .no3{position:absolute; background-position:-130px -35px;width:24px;height:35px; margin-top:0px;margin-left:0px;z-index:10}
.ranking_section .ico_rank_txt{font-size:11px; color:#fff;padding-top:10px; display:block; text-decoration:none; border:0}

/*포토뷰*/
.photo_container {overflow:hidden; width:748px; background: url(http://image.sportsseoul.com/girlpic/web/bg_photoView.gif) repeat;}
.photoNum{ width:620px; height:40px; margin-bottom:10px; display:block; position:relative; font-size:14px; color:#eee}
.photoNum .pageNum{ float:right; clear:both; width:75px; height:20px; display:block;
padding:5px;
-moz-border-radius: 21px; /*모질라*/
-webkit-border-radius: 21px; /*웹킷*/
/*IE9+,FF4+,chrome,Safari5,+opera*/
border-radius: 21px;border-color:#e33c3c;border:1px solid #e33c3c;}
.photoNum .pageNum .on{ color:#e33c3c}

.photoView {float:left; width:728px; position:relative;}
.photoView .photo_tit {overflow:hidden; height:60px; margin:0 0px; padding:0 50px; padding-top:20px; border-bottom:2px double #474747}
.photoView .photo_tit h3 {float:left; margin-top:2px; color:#fff;text-align:left; }
.photoView .photo_tit h3 a {color:#fff !important; font-size:18px;font-weight:normal; text-align:left;}
.photoView .photo_tit .count {float:left; font-size:11px;}
.photoView .photo_tit .count:before {content:''; float:left; width:1px; height:12px; margin:3px 10px 0; background-color:#000;}
.photoView .photo_tit .count { margin-top:2px; color:#bdbdbd; font-size:13px;}
.photoView .photo_tit .count i {color:#db2003; font-weight:bold; font-style:normal;}

.photoView .photo_area {position:relative; padding:0 46px; padding-top:20px;}
.photoView .photo_area .photo_visual {vertical-align:middle; overflow:hidden; overflow-y:auto; width:600px; height:100%; text-align:center;font:0/0 a; margin:0 auto;}

.photoView .photo_area .photo_visual:before { content: ' '; display: inline-block; vertical-align: middle; height: 100%; }
.photoView .photo_area .photo_visual .img_wrap { display: block; vertical-align:middle; }
.photoView .photo_area .photo_visual .img_wrap a { display:block; }
.photoView .photo_area .photo_visual img { vertical-align:middle; width:100%; }


.photoView .photo_area .photo_subtxt { width:600px;height:95px; padding-top:9px; margin:20px; letter-spacing:-1px; display:block; clear:both;}
.photoView .photo_area .photo_subtxt p{ font-size:13px; color:#fff; font-family:"돋움", "Malgun Gothic", "굴림", verdana, arial, helvetica, sans-serif; text-align:left; line-height:20px; overflow:hidden;}
.photoView .photo_area .photo_subtxt a {color:#fff !important;}

.photoView .photo_area .photo_visual a em {position:absolute; left:0px; right:0px; top:0; bottom:0; margin:auto; vertical-align:middle }
.photoView .photo_area .photo_visual a.prev { position:absolute; top:0; left:0; width:46px; height:500px; }
.photoView .photo_area .photo_visual a.next { position:absolute; top:0; right:3px; width:46px; height:500px; }
.photoView .photo_area .photo_visual a.prev em {display:block; width:23px; height:37px;}
.photoView .photo_area .photo_visual a.next em {display:block; width:20px; height:37px; }

.photoView .photo_thumb { padding:10px 0 20px 0; width:750px;position:relative; text-align:center; background-color:#222222; }
/*
.photoView .photo_thumb { padding:10px 0 20px 0; width:100%;position:relative; text-align:center; background-color:#222222; }
*/
.photoView .photo_thumb_list {position:relative; display:inline-block;}
.photoView .photo_thumb_list ul {overflow:hidden; display:inline-block; }
.photoView .photo_thumb_list ul li {float:left; margin-left:5px;}
.photoView .photo_thumb_list ul li:first-child {margin:0;}
.photoView .photo_thumb_list ul li .ico_group{position:absolute; margin-top:83px ; margin-left:88px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }


.photoView .photo_thumb_list ul li a {position:relative; display:block; width:110px; height:100px; opacity:0.5;filter:alpha(opacity=80); padding-top:10px}
.photoView .photo_thumb_list ul li a.on {opacity:1;filter:alpha(opacity=100)}
.photoView .photo_thumb_list ul li a.on .over {border-color:#db2003;}
.photoView .photo_thumb_list ul li a .over {display: block;display: block; position: absolute; width:110px; height: 100px; border: 2px solid transparent; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;border-color:#db2003; box-sizing:border-box}
.photoView .photo_thumb_list ul li a:hover .over {border-color:#db2003;}

.photoView .photo_thumb_list a {display:block; width:30px; height:30px;}
.photoView .photo_thumb_list a em {position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; display:block; width:9px; height:15px;}
.photoView .photo_thumb_list .prev {position:absolute; left:-30px; top:40px;}
.photoView .photo_thumb_list .next {position:absolute; right:-30px; top:40px;}

.photoView .sns_area { position:relative;width:600px; display:inline-block; margin-top:10px}
.photoView .sns_area .btn_sns { display:block; padding:0;  margin-right:5px; float:right;}
.photoView .sns_area .btn_sns:last-child{ margin-right:0;}
.photoView .sns_area .btn_sns a {display:inline-block;vertical-align:middle;}
.photoView .sns_area .btn_sns a:before {content:''; display:inline-block;vertical-align:top;}

.btn_sns .btn_good{width: 47px;height: 22px;margin: 8px auto 0;background-position: -206px -34px;color: #fff;}
.btn_sns .btn_good font{ position:absolute; right:10px; margin-top:10px}

.photoView .sns_area .sns_send {position:absolute; margin-left:22.5%; top:20%; width:270px; height:140px; border:1px solid #000; background-color:#f9f9f9; z-index:10; box-shadow:5px 5px 5px #222}
.photoView .sns_area .sns_send h4{ border-bottom:1px solid #d4d4d4; font-size:14px; color:#999; display:block; padding:15px 0; margin-bottom:5px;}
.photoView .sns_area .sns_send p {padding:12px 23px 9px 10px; border-bottom:1px solid #b8bbbd; color:#777f87; font:normal 10px "돋움",Dotum, AppleGothic, sans-serif;}
.photoView .sns_area .sns_send a.btn_close {position:absolute; right:12px; top:12px; display:block; width:11px; height:11px;}
.photoView .sns_area .sns_send ul {overflow:hidden; display:block; margin:0px auto ;padding:10px;}
.photoView .sns_area .sns_send li {float:left; clear:both; display:block; position:relative; margin-bottom:18px; margin-left:5px;}
.photoView .sns_area .sns_send li:first-child {margin-right:0px; margin-bottom:18px; }
.photoView .sns_area .sns_send li a {display:block; width:60px; height:60px;float:left;/* margin-right:8px;*/}
.photoView .sns_area .sns_send li a :last-child{ margin-right:0px;}
.photoView .sns_area .sns_send li a{ font-size:11px; letter-spacing:-1px}

.photoView .sns_area .sns_send li a .icon1{ width:60px; height:60px; display:block; background-position:0 0 }
.photoView .sns_area .sns_send li a .icon2{ width:60px; height:60px; display:block; background-position:-64px 0 }
.photoView .sns_area .sns_send li a .icon3{ width:60px; height:60px; display:block; background-position:-128px 0}
.photoView .sns_area .sns_send li a .icon4{ width:60px; height:60px; display:block; background-position:-186px 0 }
.photoView .sns_area .sns_send li a .icon5{ width:60px; height:60px; display:block; background-position:0px -72px }
.photoView .sns_area .sns_send li a .icon6{ width:60px; height:60px; display:block; background-position:-64px -72px }

.photoView .sns_area .sns_send li a .icon7{ width:55px; height:60px; display:block; background-position:-128px -72px}
.photoView .sns_area .sns_send li a .icon8{ width:61px; height:60px; display:block; background-position:-184px -72px }

/*
.photoView .sns_area .sns_send li a .icon7{ width:60px; height:60px; display:block; background-position:-128px -72px}
.photoView .sns_area .sns_send li a .icon8{ width:61px; height:60px; display:block; background-position:-186px -72px }
*/

.photoView .sns_area .sns_send li a .icon9{ width:60px; height:60px; display:block; background-position:0px -143px }
.photoView .sns_area .sns_send li a .icon10{ width:60px; height:60px; display:block; background-position:-64px -143px }
.photoView .sns_area .sns_send li a .icon11{ width:60px; height:60px; display:block; background-position:-126px -143px}
.photoView .sns_area .sns_send li a .icon12{ width:60px; height:60px; display:block; background-position:-186px -143px }


/* 메인_서브하단 뉴스영역 */
.news_section{ position:relative; overflow:hidden;}
.news_box{clear:both; position:relative; overflow:hidden; display:block; padding-top:50px;margin-bottom:30px; }

.tab_list{ }
.tab_list.m1 .news{}
.tab_list.m1 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m1 .news li:first-child{ }
.tab_list.m1 .news li a{ font-size:12px; text-align:left;}
.tab_list.m1 .news li .news_thumb{width:76px;height:56px; position:relative; overflow:hidden; display:inline-block;padding:0; vertical-align:top ; float:left }
.tab_list.m1 .news li .news_thumb img{ width:100%; }
.tab_list.m1 .news .tx_area{ overflow:hidden; vertical-align:top; font-size:12px; word-wrap:break-word; width:75%; letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m1 .news .tx_area  strong{ font-size:14px;font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;}

.tab_list.m2 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m2 .news li:first-child{ }
.tab_list.m2 .news li a{ font-size:12px; text-align:left;}
.tab_list.m2 .news li .news_thumb{width:76px;height:56px; position:relative; overflow:hidden; display:inline-block;padding:0; vertical-align:top ; float:left }
.tab_list.m2 .news li .news_thumb img{ width:100%; }
.tab_list.m2 .news .tx_area{ vertical-align:top; font-size:12px; word-wrap:break-word; width:75%; letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m2 .news .tx_area  strong{ font-size:14px;font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;}
/*
.tab_list.m1 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m1 .news li:first-child{ }
.tab_list.m1 .news li a{ font-size:12px; text-align:left;}
.tab_list.m1 .news li .news_thumb{ display:inline-block;padding:0; vertical-align:top ; float:left }
.tab_list.m1 .news li .news_thumb img{min-width:70px;min-height:50px;}
.tab_list.m1 .news .tx_area{ overflow:hidden; vertical-align:top; font-size:11px; word-wrap:break-word; width:65%; letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m1 .news .tx_area  strong{ font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;}

.tab_list.m2 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m2 .news li:first-child{ }
.tab_list.m2 .news li a{ font-size:12px; text-align:left;}
.tab_list.m2 .news li .news_thumb{ display:inline-block; padding:0; vertical-align:top ; float:left }
.tab_list.m2 .news li .news_thumb img{min-width:70px;min-height:50px;}
.tab_list.m2 .news .tx_area{ vertical-align:top; font-size:11px; word-wrap:break-word; width:65%; letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m2 .news .tx_area  strong{ font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;}
*/

.tab_list.m3 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m3 .news li:first-child{ }
.tab_list.m3 .news li a{ font-size:12px; text-align:left;}
.tab_list.m3 .news li .news_thumb{width:76px;height:56px; position:relative; overflow:hidden; display:inline-block;padding:0; vertical-align:top ; float:left }
.tab_list.m3 .news li .news_thumb img{ width:100%; }
.tab_list.m3 .news .tx_area{ vertical-align:top; font-size:12px; word-wrap:break-word; width:75%; letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m3 .news .tx_area  strong{ font-size:14px;font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;}

/*
.tab_list.m3 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m3 .news li:first-child{ }
.tab_list.m3 .news li a{ font-size:12px; text-align:left;}
.tab_list.m3 .news li .news_thumb{ display:inline-block; padding:0; vertical-align:top ; float:left }
.tab_list.m3 .news li .news_thumb img{min-width:70px;min-height:50px;}
.tab_list.m3 .news .tx_area{ vertical-align:top; font-size:11px; word-wrap:break-word; width:65%; letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m3 .news .tx_area  strong{ font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;}
*/

.tab_list.m10 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m10 .news li:first-child{ }
.tab_list.m10 .news li a{ font-size:12px; text-align:left;}
.tab_list.m10 .news li .news_thumb{width:76px;height:56px; position:relative; overflow:hidden; display:inline-block;padding:0; vertical-align:top ; float:left }
.tab_list.m10 .news li .news_thumb img{ width:100%; }
.tab_list.m10 .news .tx_area{ vertical-align:top; font-size:12px; word-wrap:break-word; width:75%; letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m10 .news .tx_area  strong{ font-size:14px;font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;}
/*
.tab_list.m10 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m10 .news li:first-child{ }
.tab_list.m10 .news li a{ font-size:12px;  text-align:left;}
.tab_list.m10 .news li .news_thumb{ display:inline-block; padding:0; vertical-align:top ; float:left }
.tab_list.m10 .news li .news_thumb img{min-width:70px;min-height:50px;}
.tab_list.m10 .news .tx_area{ vertical-align:top; font-size:11px; word-wrap:break-word; width:65%; letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m10 .news .tx_area  strong{ font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;}
*/

.tab_list.m10 .m10 ul {display:block}
.tab_list.m10 .m10 a {margin-top:0px;background:transparent;color:#333}
.tab_list.m10 .m10 a span {font-weight:bold; cursor:pointer; }
.tab_list.m10 .m10 a font {margin-top:0px;background:transparent;color:#ec1818}

.tab_list a, a:link{ font-family: 'Malgun Gothic', 'Nanum Gothic', sans-serif; font-size:18px; }
.tab_list ul{position:relative;margin:0;padding:0;border-bottom:2px solid #333;/**/font-family:Tahoma, Sans-serif;font-size:12px;list-style:none;*zoom:1}
.tab_list ul:after{display:block;clear:both;content:""}
.tab_list li{float:left;margin-bottom:0px}
.tab_list li a{float:left;position:relative;background:#fff;color:#666;text-decoration:none}
.tab_list li a span{display: inline-block; padding-bottom:5px;cursor:pointer; margin-right:20px}
.tab_list li ul{display:none;position:absolute;top:40px;left:0;width:100%;margin:0;padding:0;border:0;list-style:none;*zoom:1}
.tab_list li ul:after{display:block;clear:both;content:""}
.tab_list li li{float:none;position:relative;margin:0 0 8px 0;color:#999}
.tab_list li li a{float:none;margin:0;padding:0;border:0 !important;background:transparent;font-weight:normal;color:#666 !important;letter-spacing:normal}
.tab_list li li a:hover,
.tab_list li li a:active,
.tab_list li li a:focus{color:#000 !important;text-decoration:underline}

.tab_list.m1 .m1 a,
.tab_list.m2 .m2 a,
.tab_list.m3 .m3 a,
.tab_list.m10 .m10,
.tab_list.m4 .m4 a {margin-top:0px;background:transparent;color:#333}

.tab_list.m1 .m1 a font,
.tab_list.m2 .m2 a font,
.tab_list.m3 .m3 a font,
.tab_list.m10 .m10 a font,
.tab_list.m4 .m4 a font {margin-top:0px;background:transparent;color:#ec1818}

.tab_list.m1 .m1 a span,
.tab_list.m2 .m2 a span,
.tab_list.m3 .m3 a span,
.tab_list.m10 .m10 a span,
.tab_list.m4 .m4 a span {font-weight:bold}
.tab_list.m1 .m1 ul,
.tab_list.m2 .m2 ul,
.tab_list.m3 .m3 ul,
.tab_list.m10 .m10 ul,
.tab_list.m4 .m4 ul {display:block}
.tab_list li li.more{position:absolute;top:-48px;right:0;border:0 !important;background:transparent}/**/

/*Main*/

.ct_wide_wrap1{overflow:hidden;width:100%;margin:0 auto;padding-top:0px; background-color:#eff2f3; border-bottom:1px solid #bbbbbb; border-top:1px solid #bbbbbb}
.ct_wide_wrap2{overflow:hidden;width:100%;margin:0 auto;padding-top:0px; border-bottom:1px solid #d2d2d2; }
.ct_rank_wrap{ overflow:hidden;width:100%;margin:0 auto;padding-top:0px; }
.ct_bg{background-color:#eff2f3; border-bottom:1px solid #bbbbbb; }
.ct_no_bg{ border-bottom:1px solid #bbbbbb;}

.section_wrp{width:1000px;overflow:hidden;margin:0 auto;clear:both}
.section_wrp_wide{}
.section_wrp.first{padding-top:20px}
.section_wrp.second{padding-bottom:7px;border-top:1px solid #e5e5e5}
.section_wrp .group_align .section:first-child{border-top:0}
.section_wrp .left{float:left}
.section_wrp .right{float:right}
.section_wrp .group{ width:100%; margin-bottom:30px; clear:both}
.section_wrp .group_cheer{position:relative;  display:block;width:48%; float:left; margin-bottom:30px}
.section_wrp .group_boder{ border-top:1px solid #dedede}

/*메인 슬라이드*/
.main_slide{}
.main_slide .swiper-slide{width:100%;position:relative; overflow: hidden;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;}
.main_slide .swiper-slide { width:100%; min-height:320px;  margin:0 auto;position:relative; overflow:hidden; }
.main_slide .swiper-slide .slide{ width:100%; overflow:hidden;}
.main_slide .swiper-slide .slide div{ padding:0; margin:0;overflow: hidden; position:relative;}
.main_slide .swiper-slide .slide_container{ width:200%;}
.main_slide .swiper-slide .slide_img{ padding:0; margin:0; clear:both;}

.main_slide .swiper-slide .slide_img li{ overflow:hidden;margin-top:10px; padding:0;}
.main_slide .swiper-slide .slide_img li.last{ clear:both;margin-left:0;}

.main_slide .swiper-slide .slide_thumb li{ float:left;width:240px; height:235px; margin-left:12px;padding:0; overflow:hidden; background:none; }
.main_slide .swiper-slide .slide_thumb li:first-child{ margin-left:0px }
.main_slide .swiper-slide .slide_thumb  img{ width:100%; min-width:240px; min-height:235px;margin:0; padding:0;border:0}
.main_slide .swiper-slide .slide_thumb li .ico_photo{ width:17px; height:13px; display:block; background-position:0px 0px; position:absolute; margin-left:215px; margin-top:215px }

.main_slide .swiper-slide .slide_img .over{width:240px; height:235px;  position:absolute; margin-left:0; margin-top:0; border:5px solid #F00; box-sizing:border-box;}
.main_slide .swiper-slide .slide_img .on{border:5px solid #F00; box-sizing:border-box;}
.main_slide .swiper-slide .clearleft{ clear:left;}

.main_slide .swiper-container{margin:0 auto;position:relative;overflow:hidden;z-index:1;}
.main_slide .swiper-container-no-flexbox .swiper-slide{float:left}
.main_slide .swiper-container-vertical>.swiper-wrapper{flex-direction:column}
.main_slide .swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;box-sizing:content-box}
.main_slide .swiper-container-android .swiper-slide,.swiper-wrapper{}
.main_slide .swiper-container-multirow>.swiper-wrapper{flex-wrap:wrap}
.main_slide .swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}

/*슬라이드 버튼영역*/
.main_slide .swiper_bth_area{width:240px; height:235px; background-color:#df2c2c; display:block; position: absolute; top:265px; left:252px; z-index:1000000}
.main_slide .swiper_bth_area .swiper-pagination{ text-align:center; z-index:10; display:inline-block; margin-top:108px;}
.main_slide .swiper_bth_area .swiper-pagination.swiper-pagination-hidden{opacity:0}
.main_slide .swiper_bth_area .swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}
.main_slide .swiper_bth_area .utton.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none; appearance:none}
.main_slide .swiper_bth_area .swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer;margin-left:5px;}
.main_slide .swiper_bth_area .swiper-pagination-clickable .swiper-pagination-bullet:first-child{cursor:pointer;margin-left:0px;}
.main_slide .swiper_bth_area .swiper-pagination-white .swiper-pagination-bullet{background:#fff}
.main_slide .swiper_bth_area .swiper-pagination-bullet-active{opacity:1;background:#fff;}
.main_slide .swiper_bth_area .swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}
.main_slide .swiper_bth_area .swiper-pagination-black .swiper-pagination-bullet-active{background:#fff}
.main_slide .utton.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}

.main_slide .swiper-button-next, .swiper-button-prev{position:absolute;width:22px;height:38px;top:90px;z-index:10;cursor:pointer;background-position:center;background-repeat:no-repeat}
.main_slide .swiper-button-next  .swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}
.main_slide .swiper-button-prev, .swiper-container-rtl .swiper-button-next{background: url(http://image.sportsseoul.com/girlpic/web/ui_btn.png)no-repeat ; background-position:0px -104px;left:10px;right:auto}
.main_slide .swiper-button-next, .swiper-container-rtl .swiper-button-prev{background: url(http://image.sportsseoul.com/girlpic/web/ui_btn.png)no-repeat;background-position:-22px -104px;left:auto; right:10px;}

.main_slide .swiper_bth_area h1{ font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:24px;color:#fff; position:absolute; top:40px; left:28px}
.main_slide .swiper_bth_area .auto_play{ position:absolute; bottom:40px; left:28%; text-align:center;}
.main_slide .swiper_bth_area .auto_play span{ display:block; position:relative; float:left;}
.main_slide .swiper_bth_area .auto_play .tit_auto{ font:14px/20px "돋움", "Malgun Gothic", "굴림"; color:#ffbaba; margin-right:5px}
.main_slide .swiper_bth_area .auto_play .btn_play{width:20px; height:20px; display:block; background:url(http://image.sportsseoul.com/girlpic/web/auto_play.png) 0px 0px no-repeat ;cursor:pointer; margin-right:5px}
.main_slide .swiper_bth_area .auto_play .btn_stop{width:20px; height:20px; display:block; background: url(http://image.sportsseoul.com/girlpic/web/auto_play_stop.png)  0px 0px no-repeat ; cursor:pointer;}

.thumb_area{display:block;position:relative;}
.thumb_area li{ float:left;}
.thumb_area .thumb{ margin-right:15px;}
.thumb_area .thumb:last-child{ margin-right:0px;}
.thumb_area img{vertical-align:top}

.thumb_rk{ margin-right:12px; margin-bottom:12px}
.thumb_rk:last-child{margin-right:0px;}

.lst_photo{overflow:hidden;position:relative}
.lst_photo .editor_lst{ display:block; position:relative; padding-bottom:18px}
.lst_photo .rank_lst{ position:relative; }
.lst_photo .cheer_lst{  position:relative;}
.lst_photo .thumb_area .ico_group{width:16px;height:13px;position:absolute; margin-top:10px; margin-left:10px;overflow:hidden;background-position:-31px -100px; z-index:10;}

.lst_photo .rank_lst .rank_box{ float:left; clear:both;width:400px;margin-right:18px; border-bottom:10px solid #ec1818; border-top:4px solid #ec1818; position:relative; }
.lst_photo .rank_lst .rank_box img{ min-height:356px;}

.lst_photo .rank_lst .rank_thumb_area{float:left; }
.lst_photo .rank_lst .rank_thumb_area li{position:relative;}
.lst_photo .rank_lst .rank_thumb_area li:last-child{ display:block;}
.lst_photo .rank_lst .rank_thumb_area img{}
.lst_photo .rank_lst .rank_thumb_area a, a:link, a:hover{ text-decoration:none; font-weight:normal}

/*20150915추가*/
.lst_photo .rank_lst .rank_thumb_area .inn_lst{ display:block; position:relative; overflow:hidden !important; }
.lst_photo .rank_lst .rank_thumb_area .inn_lst{ margin-top:18px}
.lst_photo .rank_lst .rank_thumb_area .inn_lst:first-child{  margin-top:0}
.lst_photo .rank_lst .rank_thumb_area .inn_lst li{ width:180px; height:175px; display:block; position:relative; overflow:hidden; float:left; margin-left:10px;}
.lst_photo .rank_lst .rank_thumb_area .inn_lst li:first-child{ margin-left:0;}
.clear{ clear:both;}
/*20150915추가*/

.lst_photo .rank_lst .rank_thumb { padding-right:10px }
.lst_photo .rank_lst .rank_thumb:last-child{padding-right:0px}
.lst_photo .rank_lst .rank_thumb img{ min-height:175px; }
.lst_photo .rank_lst .rank_thumb_area .rank_thumb .ico_group{width:16px;height:13px;position:absolute; margin-top:155px; margin-left:155px;overflow:hidden;background-position:-31px -100px; z-index:10; }


.ico_rank{}
.rank_lst .rank_box .no1{ position:absolute; margin-top:290px;margin-left:10px;background-position:-6px -10px;width:76px;height:56px;z-index:10;overflow:hidden;}
.rank_lst .rank_thumb .no2{position:absolute; background-position:-91px -35px;width:24px;height:35px; margin-top:0px;margin-left:0px;z-index:10}
.rank_lst .rank_thumb .no3{position:absolute; background-position:-130px -35px;width:24px;height:35px; margin-top:0px;margin-left:0px;z-index:10}
.rank_lst .rank_thumb .ico_rank_txt{font-size:11px; color:#fff;padding-top:10px; display:block; text-decoration:none; border:0}

.rank_lst .rank_thumb .over {display: block;display: block; position: absolute; width:180px; height: 175px; border: 2px solid transparent; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;border-color:#db2003; box-sizing:border-box}
.lst_photo .rank_lst .rank_box .ico_group{position:absolute; margin-top:330px; margin-left:380px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }
.lst_photo .rank_lst .rank_box .over {display: block;display: block; position: absolute; width:400px; height:356px; border: 2px solid transparent; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;border-color:#db2003; box-sizing:border-box}

.lst_thumb{}
.lst_photo  .editor_lst{ margin-bottom:12px}
.lst_photo  .editor_lst li{ overflow:hidden; clear:both; margin-bottom:12px; }
.lst_photo  .editor_lst li a{ float:left; margin-left:10px}
.lst_photo  .editor_lst li a:first-child{ margin-left:0; }

.lst_photo  .editor_lst li .thumb240{ width:240px; height:236px; display:block}
.lst_photo  .editor_lst li a .ico_group{position:absolute; margin-top:220px; margin-left:220px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }
.lst_photo  .editor_lst li .thumb240 .over {display: block;display: block; position: absolute; width:240px; height:236px; border: 2px solid transparent; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;border-color:#db2003; box-sizing:border-box}
.lst_photo  .editor_lst li .thumb240 .over {border-color:#db2003;}

.ico_group{position:absolute; margin-top:220px; margin-left:220px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }
.over {display: block;display: block; position: absolute; width:240px; height:236px; border: 2px solid transparent; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;border-color:#db2003; box-sizing:border-box}


.lst_photo .cheer_lst{ }
.lst_photo .cheer_lst .cheer_box{float:left; clear:both;margin-right:10px; position:relative; }
.lst_photo .cheer_lst .cheer_box .ico_group{position:absolute; margin-top:155px; margin-left:190px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }

/*20150916수정*/
.lst_photo .cheer_lst .cheer_thumb_area{float:left; }
.lst_photo .cheer_lst .cheer_thumb_area a{ width:82px; height:82px; display:block; position:relative; overflow:hidden; float:left; margin-left:5px;}
.lst_photo .cheer_lst .cheer_thumb_area a:first-child{ margin-left:0;}
.lst_photo .cheer_lst .cheer_thumb_area li{ overflow:hidden;margin-bottom:10px !important; clear:both;}
.lst_photo .cheer_lst .cheer_thumb_area li:last-child{ display:block;}
.lst_photo .cheer_lst .cheer_thumb_area img{}
.lst_photo .cheer_lst .cheer_thumb_area .ico_group{position:absolute; margin-top:65px; margin-left:60px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }

/*
.lst_photo .cheer_lst .cheer_thumb_area{float:left; }
.lst_photo .cheer_lst .cheer_thumb_area li{position:relative;}
.lst_photo .cheer_lst .cheer_thumb_area li:last-child{ display:block;}
.lst_photo .cheer_lst .cheer_thumb_area img{}
.lst_photo .cheer_lst .cheer_thumb_area .ico_group{position:absolute; margin-top:5px; margin-left:5px;background-position:-31px -100px;width:16px;height:13px; z-index:10;overflow:hidden; }
*/

.tit_area{ width:100%; overflow:hidden; position:relative;}
.tit_area .btn_more{ position:absolute; top:30px; left:96%;}
.tit_area .btn_more_cheer{ position:absolute; top:30px; left:93%;}
.tit_area .btn_more_news{ position:absolute; top:30px; left:93%;}

.tit_area .tit_lst{ font-size:30px; text-align: left; padding:15px 0;}
.tit_area .tit_lst .red{ font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#ec1818;}
.tit_area .tit_lst .red2{font:400  'Malgun Gothic'; font-style:normal; color:#ec1818;}
.tit_area .tit_lst .black{font:400  'Malgun Gothic'; color:#333;}

.tit_area .tit_lst_cheer{font-size:20px; text-align: left; padding:15px 0; border-bottom:2px solid #4c4c4c;}
.tit_area .tit_lst_cheer .red{ font:400  'Malgun Gothic'; font-style:normal; color:#ec1818;}
.tit_area .tit_lst_cheer .black{font:400  'Malgun Gothic'; color:#333;}


/*common*/
